CREATE OR REPLACE FORCE VIEW "V_ITEXT_Q1B" ("I_NR", "SPRACHCODE") AS 
SELECT di025487 I_NR,
di025488 SPRACHCODE
FROM dt037, dt441
WHERE di025503 IN
(SELECT DISTINCT di000238
FROM dt412
INNER JOIN dt415
ON DI000265 = DI000239
WHERE di001700 = '15' AND dt415.DI000266 = 'Q1B'
)

;/
